ConFoo: Call for paper is now Open

PDF_setpolydash

(PHP 4 >= 4.0.5, PECL pdflib >= 1.0.0)

PDF_setpolydash[Obsolète] Configure des pointillés complexes

Description

Cette fonction est obsolète depuis la version 5 de la PDFlib, utilisez la fonction PDF_setdashpattern() à la place.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top